:root {
    --texto: #343434;
    --amarelo: #ffd002;
}
::selection{
    background: var(--amarelo);
    color: var(--texto);
}
* {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

header {
    text-align: center;
    padding: 40px 0;
}

header img {
    transition: all 1s;
}

header img:hover {
    transform: scale(1.2);
}

.banner {
    background: linear-gradient(rgba(41, 41, 41, 0.8), rgba(41, 41, 41, 0.8)), url('../imgs/claquim.webp');
    display: flex;
    height: 26vh;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 30px;
}

.banner h1 {
    color: white;
    font-size: 40px;
    text-transform: uppercase;
}

.banner h3 {
    font-weight: 200;
    color: white;
    text-transform: capitalize;
}

.desc {
    padding: 40px 0;
}

.bloco h2 {
    color: var(--texto);
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 25px;
    position: sticky;
    transition: all 1s;
    width: fit-content;
    text-transform: uppercase;
}

.bloco {
    margin-bottom: 30px;
}

.bloco p {
    font-weight: 200;
}

.bloco h2::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 14%;
    width: 100%;
    height: 8px;
    background-color: var(--amarelo);
    transition: all 0.3s ease;
    z-index: -1;
}

.bloco h2:hover::after {
    width: 120%;
    left: -10%;
}

ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 20px;
    flex-direction: column;
}

ul svg {
    font-size: 6px;
    color: var(--texto);
}

ul li {
    font-size: 18px;
    display: flex;
    align-items: center;
    color: var(--texto);
    gap: 10px;
    font-weight: 200;
}

.bloco p {
    font-size: 18px;
    color: var(--texto);
    font-weight: 200;
    margin: 18px 0px;
}

.valor {
    color: green;

}

.cinza {
    background: #ededed;
    padding: 40px;
}

footer {
    height: 40px;
    background-color: var(--amarelo);
}

.cinza h3 {
    font-size: 18px;
    color: var(--texto);
    font-weight: 200;
    margin-bottom: 20px;
}
.cinza h4{
    font-size: 18px;
    color: var(--texto);
    font-weight: 200;
}
.cinza button {
    background-color: var(--amarelo);
    padding: 20px;
    font-size: 18px;
    border: none;
    font-weight: 400;
    /* text-transform: uppercase; */
    cursor: pointer;
}


/* PDF */
@keyframes pdf {
    0% {
        right: -300px;
    }

    100% {
        right: -1px;
    }
}

.salvar {
    position: fixed;
    bottom: 40px;
    padding: 20px;
    border: 0;
    background: var(--texto);
    color: white;
    animation: pdf 4s forwards;
    cursor: pointer;
}

#login{
    height: 100vh;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
}
#login h1{
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 20px;
}
#login form{
    flex-direction: column;
    gap: 20px;
}
#login input[type="text"],
#login input[type="password"]{
    padding: 20px;
    width: 100%;
    border: 0;
    background: #ededed;
    border-radius: 10px;
}
#login button{
    background-color: var(--amarelo);
    border: 0;
    border-radius: 10px;
    padding: 20px 50px;
    color: var(--texto);
    cursor: pointer;
}
.error{
    margin-bottom: 20px;
}
.loginon h1{
    text-transform: capitalize;
}
.loginon h3{
    /* font-size: 26px; */
    text-transform: initial;
}
.logado{
    padding: 100px 0;
}
.loginon{
    margin: 0;
}
.logado h2{
    font-weight: 400;
}
.logado p{
    font-size: 20px;
    margin-top: 20px;
    font-weight: 100;
}
.cards{
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.cards a{
    background-color: #ededed;
    padding: 40px;
    color: var(--texto);
    font-size: 20px;
    transition: all 1s;
    align-items: center;
}
.cards .status{
    margin: 0;
}
.cards a:hover{
    background-color: var(--amarelo);
    transform: scale(0.97);
}
.pendente b{
    color: red;
}
.aprovado b{
    color: green;
}
/* MOBILE */

@media screen and (max-width:900px){
    .salvar{
        display: none;
    }
    .logado h2,
    .bloco h2{
        font-size: 18px;
    }
    .logado p,
    .cinza h4,
    .bloco p,
    ul li{
        display: block;
        font-size: 16px;
    }
    .cards,
    .logado{
        padding: 50px 0;
    }
    #login .container{
        width: 100%!important;
    }
    .banner h1{
        font-size: 22px;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
}